<?php
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/06_Customer_Center/10_Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */
$relationships = array (
  'm01_sales_activity_quote_favorite' => 
  array (
    'id' => '1095efa9-90cc-da73-6d7b-56a5833f50c6',
    'relationship_name' => 'm01_sales_activity_quote_favorite',
    'lhs_module' => 'M01_Sales_Activity_Quote',
    'lhs_table' => 'm01_sales_activity_quote',
    'lhs_key' => 'id',
    'lhs_vname' => NULL,
    'rhs_module' => 'Users',
    'rhs_table' => 'users',
    'rhs_key' => 'id',
    'rhs_vname' => NULL,
    'join_table' => 'sugarfavorites',
    'join_key_lhs' => 'record_id',
    'join_key_rhs' => 'modified_user_id',
    'relationship_type' => 'many-to-many',
    'relationship_role_column' => 'module',
    'relationship_role_column_value' => 'M01_Sales_Activity_Quote',
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => false,
  ),
  'm01_sales_activity_quote_following' => 
  array (
    'id' => '166faa8b-7be8-ed73-0567-56a583cc2556',
    'relationship_name' => 'm01_sales_activity_quote_following',
    'lhs_module' => 'M01_Sales_Activity_Quote',
    'lhs_table' => 'm01_sales_activity_quote',
    'lhs_key' => 'id',
    'lhs_vname' => NULL,
    'rhs_module' => 'Users',
    'rhs_table' => 'users',
    'rhs_key' => 'id',
    'rhs_vname' => NULL,
    'join_table' => 'subscriptions',
    'join_key_lhs' => 'parent_id',
    'join_key_rhs' => 'created_by',
    'relationship_type' => 'many-to-many',
    'relationship_role_column' => 'parent_type',
    'relationship_role_column_value' => 'M01_Sales_Activity_Quote',
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => false,
  ),
  'm01_sales_activity_quote_modified_user' => 
  array (
    'id' => '18ba9f36-c4b9-ab6c-7d82-56a5839b9a97',
    'relationship_name' => 'm01_sales_activity_quote_modified_user',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'lhs_vname' => NULL,
    'rhs_module' => 'M01_Sales_Activity_Quote',
    'rhs_table' => 'm01_sales_activity_quote',
    'rhs_key' => 'modified_user_id',
    'rhs_vname' => NULL,
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => false,
  ),
  'm01_sales_activity_quote_created_by' => 
  array (
    'id' => '1c264bc2-ca0e-d19d-bb83-56a5834800b7',
    'relationship_name' => 'm01_sales_activity_quote_created_by',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'lhs_vname' => NULL,
    'rhs_module' => 'M01_Sales_Activity_Quote',
    'rhs_table' => 'm01_sales_activity_quote',
    'rhs_key' => 'created_by',
    'rhs_vname' => NULL,
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => false,
  ),
  'm01_sales_activity_quote_activities' => 
  array (
    'id' => '1e52edfc-f0a1-dae5-e5c6-56a5839cf275',
    'relationship_name' => 'm01_sales_activity_quote_activities',
    'lhs_module' => 'M01_Sales_Activity_Quote',
    'lhs_table' => 'm01_sales_activity_quote',
    'lhs_key' => 'id',
    'lhs_vname' => NULL,
    'rhs_module' => 'Activities',
    'rhs_table' => 'activities',
    'rhs_key' => 'id',
    'rhs_vname' => 'LBL_ACTIVITY_STREAM',
    'join_table' => 'activities_users',
    'join_key_lhs' => 'parent_id',
    'join_key_rhs' => 'activity_id',
    'relationship_type' => 'many-to-many',
    'relationship_role_column' => 'parent_type',
    'relationship_role_column_value' => 'M01_Sales_Activity_Quote',
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => false,
  ),
  'm01_sales_activity_quote_assigned_user' => 
  array (
    'id' => '2baa7b40-f107-7837-17fd-56a583565ecc',
    'relationship_name' => 'm01_sales_activity_quote_assigned_user',
    'lhs_module' => 'Users',
    'lhs_table' => 'users',
    'lhs_key' => 'id',
    'lhs_vname' => NULL,
    'rhs_module' => 'M01_Sales_Activity_Quote',
    'rhs_table' => 'm01_sales_activity_quote',
    'rhs_key' => 'assigned_user_id',
    'rhs_vname' => NULL,
    'join_table' => NULL,
    'join_key_lhs' => NULL,
    'join_key_rhs' => NULL,
    'relationship_type' => 'one-to-many',
    'relationship_role_column' => NULL,
    'relationship_role_column_value' => NULL,
    'reverse' => '0',
    'deleted' => '0',
    'readonly' => true,
    'rhs_subpanel' => NULL,
    'lhs_subpanel' => NULL,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => false,
  ),
  'm01_sales_activity_quote_m01_quote_document_1' => 
  array (
    'rhs_label' => 'Quote Documents',
    'lhs_label' => 'Sales Activity Quotes',
    'rhs_subpanel' => 'default',
    'lhs_module' => 'M01_Sales_Activity_Quote',
    'rhs_module' => 'M01_Quote_Document',
    'relationship_type' => 'one-to-many',
    'readonly' => true,
    'deleted' => false,
    'relationship_only' => false,
    'for_activities' => false,
    'is_custom' => false,
    'from_studio' => true,
    'relationship_name' => 'm01_sales_activity_quote_m01_quote_document_1',
  ),
);